{% load wagtailcore_tags wagtailimages_tags %}
{% image self.image width-2000 as img %}

<div class="hero hero--image hero--condensed" style="--image-url: url({{ img.full_url }})">
  <div class="container text-center space-y-4">
    <h1 class="head-alt-md md:head-alt-xl text-shadow-lg">{{ self.headline }}</h1>
    {% for block in self.content %}
      {% include_block block %}
    {% endfor %}
  </div>
</div>
